#! /bin/sh
#
# chkconfig: 2345 11 89
# description: Waits for the outside NIC's linking up
# config: /usr/local/richscripts/etc/common_local.lib
#
# The upper description is for the chkconfig command for Linux.
# The following description is for the rcorder command for *BSD.

# PROVIDE: luwaiter
# REQUIRE: NETWORKING mpd
# BEFORE: DAEMON
# KEYWORD: richscripts

. /usr/local/richscripts/etc/common.lib

case $1 in
*start)
  $PATH_LUWAITER $oif
  ;;
*stop)
  ;;
*)
  echo "$0 start | stop"
  echo "(\"stop\" will do nothing.)"
  ;;
esac
